<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="APC.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565690000000" remote="130552565690000000" />
<file name="CacheBase.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565690000000" remote="130552565690000000" />
<file name="DiscISAM.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565690000000" remote="130552565690000000" />
<file name="ICache.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="Igbinary.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="Memcache.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="Memory.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="MemoryGZip.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="MemorySerialized.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="PHPTemp.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="SQLite.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565710000000" remote="130552565710000000" />
<file name="SQLite3.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565710000000" remote="130552565710000000" />
<file name="Wincache.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565710000000" remote="130552565710000000" />
<file name="SQLite3.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565710000000" remote="130552565710000000" />
<file name="Igbinary.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="Wincache.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565710000000" remote="130552565710000000" />
<file name="APC.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565690000000" remote="130552565690000000" />
<file name="CacheBase.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565690000000" remote="130552565690000000" />
<file name="MemoryGZip.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="Memory.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="MemorySerialized.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="ICache.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="DiscISAM.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565690000000" remote="130552565690000000" />
<file name="SQLite.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565710000000" remote="130552565710000000" />
<file name="PHPTemp.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
<file name="Memcache.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565700000000" remote="130552565700000000" />
</dwsync>